Bug 884432 - ghc-uniplate-1.6.10 is available
Summary: ghc-uniplate-1.6.10 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-uniplate
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-06 08:55 UTC by Upstream Release Monitoring
Modified: 2013-03-26 03:21 UTC (History)
3 users (show)

Fixed In Version: ghc-uniplate-1.6.10-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-26 03:21:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-12-06 08:55:30 UTC
Latest upstream release: 1.6.8
Current version in Fedora Rawhide: 1.6.7
URL: http://hackage.haskell.org/packages/archive/uniplate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-12-09 14:28:04 UTC
Latest upstream release: 1.6.9
Current version in Fedora Rawhide: 1.6.7
URL: http://hackage.haskell.org/packages/archive/uniplate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-12-15 14:23:45 UTC
Latest upstream release: 1.6.10
Current version in Fedora Rawhide: 1.6.7
URL: http://hackage.haskell.org/packages/archive/uniplate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Jens Petersen 2013-03-12 15:12:48 UTC
committed

Comment 4 Jens Petersen 2013-03-26 03:21:14 UTC
built for f20


Note You need to log in before you can comment on or make changes to this bug.